Debian Bug report logs - #700859
ITP: mobyle-tutorials -- Tutorial descriptors for the mobyle package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Olivier Sallou <osallou@debian.org>

Date: Mon, 18 Feb 2013 14:57:02 UTC

Owned by: Olivier Sallou <osallou@debian.org>

Severity: wishlist

Fixed in version mobyle-tutorials/1.5.0-1

Done: Olivier Sallou <osallou@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700859; Package wnpp. (Mon, 18 Feb 2013 14:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Sallou <osallou@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 18 Feb 2013 14:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Sallou <osallou@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mobyle-tutorials -- Tutorial descriptors for the mobyle package
Date: Mon, 18 Feb 2013 15:55:14 +0100
Package: wnpp
Severity: wishlist
Owner: Olivier Sallou <osallou@debian.org>

* Package name    : mobyle-tutorials
  Version         : 1.5.0
  Upstream Author : Mobyle team
* URL             : ftp://ftp.pasteur.fr/pub/GenSoft/projects/mobyle/
* License         : LGPL-2+
  Programming Lang: XML
  Description     : Tutorial descriptors for the mobyle package

Mobyle can deploy tutorials for programs just like other programs and viewers. This package contains base tutorials on a few tools.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 18 Feb 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Olivier Sallou <osallou@debian.org>:
You have taken responsibility. (Tue, 09 Apr 2013 21:03:36 GMT) Full text and rfc822 format available.

Notification sent to Olivier Sallou <osallou@debian.org>:
Bug acknowledged by developer. (Tue, 09 Apr 2013 21:03:37 GMT) Full text and rfc822 format available.

Message #12 received at 700859-close@bugs.debian.org (full text, mbox):

From: Olivier Sallou <osallou@debian.org>
To: 700859-close@bugs.debian.org
Subject: Bug#700859: fixed in mobyle-tutorials 1.5.0-1
Date: Tue, 09 Apr 2013 21:00:14 +0000
Source: mobyle-tutorials
Source-Version: 1.5.0-1

We believe that the bug you reported is fixed in the latest version of
mobyle-tutorials, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700859@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Olivier Sallou <osallou@debian.org> (supplier of updated mobyle-tutorials package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Feb 2013 12:28:22 +0100
Source: mobyle-tutorials
Binary: mobyle-tutorials
Architecture: source all
Version: 1.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Olivier Sallou <osallou@debian.org>
Description: 
 mobyle-tutorials - program tutorials for the mobyle portal
Closes: 700859
Changes: 
 mobyle-tutorials (1.5.0-1) unstable; urgency=low
 .
   * First release (Closes: #700859)
Checksums-Sha1: 
 43818ce682f2d2493d9596910b32918ada84e7e8 2079 mobyle-tutorials_1.5.0-1.dsc
 4352106cf24f95554c9f785dd24e62296350836c 7195 mobyle-tutorials_1.5.0.orig.tar.gz
 aef8f1786420e3963441ca5a5336961b47cc4e17 2130 mobyle-tutorials_1.5.0-1.debian.tar.gz
 932cbc92dcdc034476e70f2cb25e6886c29c4d74 9412 mobyle-tutorials_1.5.0-1_all.deb
Checksums-Sha256: 
 55db0c6768213cf7897750893be1daf654f1558f6d081efd42fd510845e33494 2079 mobyle-tutorials_1.5.0-1.dsc
 746a49347eab500edab40c75e75439a788bc29747d437394dd6bf92d77b66677 7195 mobyle-tutorials_1.5.0.orig.tar.gz
 fecf29c95ee66b5d81fa740ffef8a0f4df4f625073228bd012599120828efa21 2130 mobyle-tutorials_1.5.0-1.debian.tar.gz
 a6d748b06f3268f1a0af208a1b0d8819c49de472905345a825597073968801a6 9412 mobyle-tutorials_1.5.0-1_all.deb
Files: 
 01502e64dafe144dddb2437d9fde02b0 2079 science optional mobyle-tutorials_1.5.0-1.dsc
 4606566a5e053c948d648e9cc45978c0 7195 science optional mobyle-tutorials_1.5.0.orig.tar.gz
 c2856d913d704096183c14c3c557004b 2130 science optional mobyle-tutorials_1.5.0-1.debian.tar.gz
 947a9151df0c2c0d09147600cbe15ca6 9412 science optional mobyle-tutorials_1.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRIkLFAAoJEHjcaNsybYQ4f94QAJ7FE30LGvLl5NgIiXe3sLqz
zuL26B8OtummmPmyX3Ybw7e4hFA+133+1iYiyDMVeUZ29loisQGuBF7pO6F0X6Bt
zXVawdUsoi/0dBBBiFae2HpyPP1cxunjG4YxJ0mkDi2PsQn+XHycVQ+DO4GetGmG
ndsT/52Z1qCrn27g77/8Ldvg6GgeaKHYWS3vfv663IVzkm8B+XTOOBXYUyr/Ihkk
Bq/OJXiQe8aUfpcFpGQekxkrsW0xBhiKbIZeuC7HzKwW+x6JlVvwP0h/Q0YwubDY
tL3wF4M0Ga0pd8X5hF6q18AIgYBHNEFS8i6U5YNAMZUKkIuUW7J4h/inC6hzNkRp
KmPtY2nDKQRwrOI/J9LcrZiPsEkUgWYuoK0mUTpYrCvB9Heq7JeJyMxJQTpuPkBR
djvArXOiZMJTnGCNUfIl0VnnGjVB5eZklStGBUxRF/luF5W4UW7q3+H/Ws9bIk+/
L7PQc3tkZzMpNcRKvL+nDqTojg/nn62dGD8qp7vbLG2olO5M+/Q4Ax5yLiznirLo
Z/RAyY3K2r12TAU1RvMAq0rbKR9w23ifx8TogNrkS/AOc/vfdgmMGosFFn1IsND3
pNhXCaGdbA5Ldsns5AJQkWNknuLB+L+qt76IgC2W6MTu5GvdANY2edU4UNzxK6SM
UHS/2bODoWT7wQWlzWjs
=7VgI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:31:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:12:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.